<?php if ($this->error) {?>
    <div> <b>Error!</b> <?=$this->message?> </div>
    <a href="<?=$this->url(array('module'=>'default', 'controller' => 'import', 'action' => 'twitter'))?>" >Try again</a>
<?php }else { ?>
<script type="text/javascript">    
    window.Twittercontacts = <?php print json_encode($this->twitter_contacts) ?>;
    window.Twittermembers = <?php print json_encode($this->twitter_members) ?>;
    window.close();
</script>
<?php } ?>